Joomla! PAXXGallery Component 'userid' Parameter SQL Injection Vulnerability

Bugtraq ID: 27811
Class: Input Validation Error
CVE: CVE-2008-0801
Remote: Yes
Local: No
Published: Feb 14 2008 12:00AM
Updated: Apr 16 2015 06:05PM
Credit: S@BUN discovered this vulnerability.
Vulnerable: PAXXGallery PAXXGallery 0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus